Tutorial "access device contacts" has error about Cordovia Apache not targeted?

2 posts, 0 answers
  1. jmann
    jmann avatar
    13 posts
    Member since:
    Oct 2006

    Posted 27 Apr Link to this post

    I guess this is related to the pinned message at the top of the forum.

    I'm working through the tutorials within the browser - I'm on this one:

    https://platform.telerik.com/appbuilder/app/#/xw6l8hm1emynr2g7/code

    I deployed the contact plugin to my Android phone and got a message about Cordova Apache 4.1 not being targeted (sorry I should have made a note of the message as it has not come up again when I re-deployed).

    I can't see any options for changing the targeting version - is there a way to fix this within the tutorial?

  2. Dimitar Kerezov
    Admin
    Dimitar Kerezov avatar
    10 posts

    Posted 28 Apr Link to this post

    Hi John,

    It appears that due to some reason your interactive tutorial project was created targeting the Cordova 3.7.0 set instead of the 4.0.0 set. We will investigate the issue on our side and in the meantime you can solve the issue by migrating your project to the Cordova 4.0.0 set.

    Please, let me know if this helps.

    Regards,
    Dimitar Kerezov
    Telerik
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
Back to Top